<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <%- include('./partials/nav'); %>

    <h1>Merci !</h1>
    <p>Voici les résultats de la recherche </p>
    <p> Tu aimerais partir de  : <%= data.departure %> et arrivée : <%= data.arrival %>
    <br>le : <%= data.departureDate %> et tu reviendrai le : <%= data.arrivalDate %> </p>
    <br>
    <p>voici les vols diponibles :<% for (var i=0; i > 3; i ++) { %>
        <br>
        <%= data[i].departure %> 
        <br>
        <%= data[i].departureDate %> 
        <br>
        <%= data[i].arrival %> 
        <br>
        <%= data[i].arrivalDate %> 
        <br>
        <%= data[i].finalPrice %> 
        <br>
        <%= data[i].currency %> 
        <br>
        <%= data[i].aircraft %> 
        <br>
        <%= data[i]. carrier %> 
    } %></p>
</body>
</html>